@import url(http://fonts.googleapis.com/css?family=Istok+Web|Cuprum);


@font-face {
    font-family: 'GeoSlab703LtBTLight';
    src: url('geoslab703_lt_bt_light-webfont.eot');
    src: url('geoslab703_lt_bt_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('geoslab703_lt_bt_light-webfont.woff') format('woff'),
         url('geoslab703_lt_bt_light-webfont.ttf') format('truetype'),
         url('geoslab703_lt_bt_light-webfont.svg#GeoSlab703LtBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeoSlab703LtBTLightItalic';
    src: url('geoslab703_lt_bt_light_italic-webfont.eot');
    src: url('geoslab703_lt_bt_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('geoslab703_lt_bt_light_italic-webfont.woff') format('woff'),
         url('geoslab703_lt_bt_light_italic-webfont.ttf') format('truetype'),
         url('geoslab703_lt_bt_light_italic-webfont.svg#GeoSlab703LtBTLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@charset "utf-8";

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section { display: block;}

ol, ul { list-style: none;}

blockquote, q { quotes: none;}

blockquote:before, blockquote:after,

q:before, q:after {content: '';content: none;}

table { border-collapse: collapse;border-spacing: 0;}

.clear{ clear:both;}

::selection{ background-color:#000000; color:#fff;}

::-moz-selection{ background-color:#000000; color:#fff;}

body {background: url(../images/homebg.jpg)repeat-x top left; font-family: 'Istok Web', sans-serif; color:#7b7b7b; margin:0px; padding:0px; font-size:12px; line-height:20px;}

body.inner_bg{background:url(../images/innerbg.jpg) left top repeat-x;}

strong{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:34px; color:#FFF; text-align:left; padding:0px 0px 5px 0px; line-height:35px;} 

h1{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:34px; color:#FFF; text-align:left; padding:0px 0px 5px 0px; line-height:35px;} 

h2{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:22px; color:#5f5f5f; text-align:left;line-height:35px; padding-bottom:8px;} 
h22{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:30px; color:#FFF; text-align:left; padding:0px 0px 20px 0px; line-height:35px; font-weight:normal;}

h3{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:16px; color:#5f5f5f; text-align:left;line-height:35px; padding-bottom:8px;} 

h33{
	font-family: 'Istok Web', sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;
	line-height:20px;
	font-weight:normal;
	width:358px;
} 

h4{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:22px; color:#5f5f5f; text-align:left;line-height:35px; padding-bottom:8px;} 

h5{font-family: "GeoSlab703 Lt BT","Trebuchet MS", Arial; font-size:35px; color:#FFF; text-align:left;line-height:27px; padding-bottom:12px;} 

/*......................main style........................ */


#main{ width:100%; height:auto; float:left;}

#overall{ width:996px; height:auto; margin:auto;}

#header{ width:996px; height:38px; padding-top:35px; padding-bottom:28px;}

#logo{ width:230px; height:38px; float:left; padding-left:9px;}


/*......................Navigation style........................ */

#nav{ padding-top:13px; padding-left:27px; height:25px; float:right;}

.button{ float:left; width:74px; height:25px; background:url(../images/bu-1a.jpg) left top no-repeat; margin-right:9px; cursor:pointer; text-indent:-9999px;}
.button:hover{ float:left; width:74px; height:25px; background:url(../images/bu-1.jpg) left top no-repeat; margin-right:9px;}
.button a{ float:left; width:74px; height:25px;margin-right:9px;}
.buttona{ float:left; width:74px; height:25px; background-image: url(../images/bu-1.jpg); margin-right:9px; cursor:pointer; }



.button1{ float:left; width:74px; height:25px; background:url(../images/bu-2a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button1:hover{ float:left; width:74px; height:25px; background:url(../images/bu-2.jpg) left top no-repeat; margin-right:9px;}
.button1 a{ float:left; width:74px; height:25px; margin-right:9px;}

.buttonb{ float:left; width:74px; height:25px; background-image:url(../images/bu-2.jpg);left top no-repeat; margin-right:9px; cursor:pointer;}


.button2{ float:left; width:99px; height:25px; background:url(../images/bu-3a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button2:hover{ float:left; width:99px; height:25px; background:url(../images/bu-3.jpg) left top no-repeat; margin-right:9px;}
.button2 a{ float:left; width:99px; height:25px;  margin-right:9px;}

.buttonc{ float:left; width:99px; height:25px; background-image:url(../images/bu-3.jpg); margin-right:9px; cursor:pointer;}


.button3{ float:left; width:103px; height:25px; background:url(../images/bu-4a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button3:hover{ float:left; width:103px; height:25px; background:url(../images/bu-4.jpg) left top no-repeat; margin-right:9px;}
.button3 a{ float:left; width:103px; height:25px; margin-right:9px;}

.buttond{ float:left; width:103px; height:25px; background-image:url(../images/bu-4.jpg); left top no-repeat; margin-right:9px; cursor:pointer;}


.button4{ float:left; width:82px; height:25px; background:url(../images/bu-5a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button4:hover{ float:left; width:82px; height:25px; background:url(../images/bu-5.jpg) left top no-repeat; margin-right:9px;}
.button4 a{ float:left; width:82px; height:25px; margin-right:9px;}

.buttone{ float:left; width:82px; height:25px;background-image:url(../images/bu-5.jpg); margin-right:9px; cursor:pointer;}


.button5{ float:left; width:73px; height:25px; background:url(../images/bu-6a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button5:hover{ float:left; width:73px; height:25px; background:url(../images/bu-6.jpg) left top no-repeat; margin-right:9px;}
.button5 a{ float:left; width:73px; height:25px; margin-right:9px;}

.buttong{ float:left; width:73px; height:25px;background-image:url(../images/bu-6.jpg); left top no-repeat; margin-right:9px; cursor:pointer;}


.button6{ float:left; width:136px; height:25px; background:url(../images/bu-7a.jpg) left top no-repeat; margin-right:9px; cursor:pointer;text-indent:-9999px;}
.button6:hover{ float:left; width:136px; height:25px; background:url(../images/bu-7.jpg) left top no-repeat; margin-right:9px;}
.button6 a{ float:left; width:136px; height:25px; margin-right:9px;}

.buttonf{ float:left; width:136px; height:25px; background-image:url(../images/bu-7.jpg); margin-right:9px; cursor:pointer;}


/*......................slide....................... */

#slider{  width:996px; float:left; padding-top:71px; padding-bottom:8px;}

.sideimage{ float:left; width:495px; height:333px;}

.sidetext{ float:left; width:506px; padding-left:71px; }

.slidearrow{ float:left; padding-top:0px; width:300px;padding-left:30px; height:19px;  background:url(../images/arow.png) left top no-repeat; padding-bottom:5px;}

.slidesmallimg{ float:left; padding-top:0px; width:151px;padding-left:15px; height:148px;}

.slidetext{ float:left; width:488px; padding-left:13px; height:185px;}

/*......................Middle style Start Here........................ */

#middle{ width:976px; height:auto; float:left; padding-bottom:30px; padding-left:10px; padding-right:10px;}

.content{ width:976px; height:auto; padding-top:30px; padding-bottom:0px; float:left;}

.welcome{ width:643px; height:auto; float:left; padding-right:26px;}

.welcome1{ width:306px; height:auto; float:left;}
.wecbox{ float:left; width:305px; padding-right:20px;}
.wecbox1{ float:left; width:305px; }

.wlcline{ float: left; width:305px; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#d8d6d6; margin-bottom:10px;}
.wlcline2{ float: left; width:100%; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#d8d6d6; margin-bottom:10px;}

.welarrow{ float:left; padding-top:0px; width:270px;padding-left:30px; height:19px;  background:url(../images/arow.png) left top no-repeat; padding-bottom:5px; }

.welarrow1{ float:left; padding-top:0px; width:580px;padding-left:50px; height:20px;  background: url(../images/q.jpg) 10px 3px no-repeat; padding-bottom:5px; background-color:#7bb937; color:
#FFF; font-size:13px; padding-top:6px; cursor:pointer;margin-bottom:4px;}

.welarrow1:hover{ color:#333;}


.welarrow2{ float:left; padding-top:0px; width:580px;padding-left:50px; height:20px;  background: url(../images/q1.jpg) 10px 3px no-repeat; padding-bottom:5px; background-color:#f3f3f3; color:
#333; font-size:13px; padding-top:6px; cursor:pointer;margin-bottom:4px;}

.welarrow2:hover{ color:# 666;}


.img{ float:left; padding-right:5px; padding-bottom:0px;}

.text{	float:left;	width:305px;}

.text1{float:left;width:305px;font-style: italic;}


.order{ float:left; width:93px; height:25px; background:url(../images/orde.jpg) left top no-repeat; cursor:pointer; margin-left:0px; margin-top:25px;}

.order:hover{ float:left;background:url(../images/orde.jpg) left bottom no-repeat; cursor:pointer;}

.order1{ float:right; width:93px; height:25px; background:url(../images/orde.jpg) left top no-repeat; cursor:pointer; margin-left:0px; margin-top:25px;}

.order1:hover{ float:right;background:url(../images/orde.jpg) left bottom no-repeat; cursor:pointer;}


.mor{ float:left; width:93px; height:25px; background:url(../images/more.jpg) left top no-repeat; cursor:pointer; margin-left:0px; margin-top:15px;}

.mor:hover{ float:left;background:url(../images/more.jpg) left bottom no-repeat; cursor:pointer;}



.bupic{ float:left; width:306px; padding-right:29px;}

.bupic1{ float:left; width:306px; }

/*......................Footer style Start Here........................ */


#footer{ width:100%; height:102px; background-color:#3c3c3c; float:left; padding-top:32px;}

#footer_main{ width:996px; height:102px; margin:auto;}

#footer_nav{ margin:0px; padding:0px; width:auto; float:left; width:434px; padding-bottom:2px;}

#footer_nav ul{ margin:0px; padding:0px; padding-top:0px;}

#footer_nav ul li{ display:inline; list-style:none; padding:0 0px 0 0px; line-height:20px;}

#footer_nav ul li a{ color:#c6c6c6; text-decoration:none;}

#footer_nav ul li a:hover{ color:#b2afaf; }

#copyright{ width:102px; float:right;width:310px; color:#c6c6c6;  }


/*......................inner style Start Here........................ */


.innerslid{ float:left; padding-top:30px; padding-bottom:34px;}

.inner-cnt{ width:976px; height:auto; padding-top:30px; padding-bottom:0px; float:left;}

.inner-left{ float:left; width:634px; padding-right:32px;}

.inner-right{ float:left; width:309px;}

.submenu{ float:left; width:634px; height:27px; padding-bottom:25px;}

.what{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1-a.jpg);text-indent:-9999px;}
.what:hover{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1.jpg);}
.what a{ float:left; width:99px; height:25px;}
.whatselected{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1.jpg);}


.cause{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1-b.jpg);text-indent:-9999px;}
.cause:hover{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah2.jpg)}
.cause a{ float:left; width:99px;}
.causeselected{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah2.jpg)}

.did{ float:left; width:113px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1-c.jpg); text-indent:-9999px;}
.did:hover{ float:left; width:113px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah3.jpg);}
.did a{ float:left; width:99px;}
.didselected{ float:left; width:113px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah3.jpg);}

.treat{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah1-c-32.jpg); text-indent:-9999px;}
.treat:hover{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah4.jpg);}
.treat a{ float:left; width:99px;}
.treatselected{ float:left; width:99px; height:25px; margin-right:10px; cursor:pointer; background-image:url(../images/wah4.jpg);}








.inner-text{ width:634px; float:left;}

.innerim{ float:left; width:634px; padding-top:15px;}

.innerimage{ float:left; width:181px; padding-right:20px;}

.inneraro{ float:left; width:400px;}


.inneraro1{ float:left; width:634px;}

.rightimage{ float:left; width:306px; padding-left:3px;}

.righttext{ float:left; width:309px; padding-top:10px;}

.rightblck{color:#000;padding-top:15px;font-style: normal;}

/*......................nightgrd style Start Here........................ */

.nightgurd{ float:left; width:634px; padding-top:10px;}

.nihgrhedr{ float:left; width:634px; background:url(../images/gar.jpg) top center no-repeat;}

.nihgrhedr1{ float:left; width:634px;}

.nightgurd-left{ float:left; width:300px;}

.nihgt{ float: left; width:250px; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#d8d6d6; margin-right:130px; }
.nihgt1{ float: left; width:250px; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#d8d6d6; }

.nightle{ float:left; width:250px;margin-right:130px;}
.nightle1{ float:left; width:250px;}
.nightpic{ float:left; padding-left:35px; padding-top:20px;}

.nighttex{
	float:left;
	width:250px;
	text-align: center;
}

.nghtblktex{ color:#3c3c3c; width:125px; float:left; font-weight:bold; padding-top:4px; text-align:center;}

.nghtredtex{ color:#80bc3e; width:125px; float:left; font-weight:bold;padding-top:4px;text-align:center;}


.dot{ float:left; width:250px; height:75px; border:dotted; border-width:1px; border-color:#999; margin-top:15px; padding:10px; margin-bottom:10px; margin-right:40px; margin-left:0px;}
.uk{ float:left; padding-top:5px;}
.dottex{ float:left; font-size:14px; color:#333333; text-align:left; padding-left:10px; text-decoration:underline; cursor:pointer;}
.dottex:hover{ float:left; font-size:14px; color:#7dbb3a; text-align:left;text-decoration:none;}


.dotedarea{ float:left; width:634px; border-bottom:dotted; border-bottom-width:1px; border-bottom-color:#666; padding-bottom:25px; padding-top:25px; line-height:27px;}


.ema{ text-decoration:underline; font-weight:bold; color:#333;}

.ema:hover{ text-decoration:none; font-weight:bold; color:#666;}

.sitemaparow{ float:left; width:500px;}

.sitemaparo{ float:left; padding-top:0px; width:270px;padding-left:30px; height:19px;  background:url(../images/arow.png) left top no-repeat; padding-bottom:5px; color:#333; cursor:pointer; text-decoration:none; }
.sitemaparo:hover{ background:url(../images/arow.png) left top no-repeat; padding-bottom:5px; color:#666;}


.sitemaparo1{ margin-left:80px;float:left; padding-top:0px; width:270px;padding-left:30px; height:19px;  background:url(../images/arow.png) left top no-repeat; padding-bottom:5px; color:#333; cursor:pointer; }
.sitemaparo1:hover{background:url(../images/arow.png) left top no-repeat; padding-bottom:5px; color:#666;}
